.agenda-container {
  position: relative;
  display: block;
  padding-top: 176px;
  max-width: 1775px;
  width: 90%;
  margin: 0 auto;
  margin-bottom: 321px;
}

.top-title-container {
  position: relative;
  display: flex;
  overflow: hidden;
  margin-top: 127px;
}

.top-title-container .filters-empty {
  width: 13.9%;
  position: relative;
}

.top-title-container .title-categories {
  width: 60.73%;
  position: relative;
  margin-left: 8.2%;
}

.top-title-container .title-categories h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 72px;
  line-height: 72px;
  color: #1a1919;
  margin-bottom: 35px;
}

.categories-listing {
  position: relative;
  overflow: auto;
  display: block;
  width: 100%;
  box-shadow: inset 0px -1px 0px #eaeaea;
}

.categories-listing .category {
  position: relative;
  display: inline-block;
  margin-right: 72px;
}

.categories-listing .category:last-child {
  margin-right: 0;
}

.categories-listing .category a {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: #1a1919;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
  margin-bottom: 24px;
  display: block;
}

.categories-listing .category a.selected,
.categories-listing .category a:hover {
  color: #ba2229;
}

.agenda-listing {
  position: relative;
  display: flex;
  overflow: hidden;
  margin-top: 72px;
}

.agenda-listing .filters {
  width: 13.9%;
  position: relative;
}

.agenda-listing .mobile-filters {
  display: none;
}

.agenda-listing .agenda {
  width: 60.73%;
  position: relative;
  margin-left: 8.2%;
}

.events-list__filters__title {
  color: #1a1919;
  font-family: "Altissimo";
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.6rem;
  margin-bottom: 3.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.events-list__filters__title__clear {
  color: #c1333a;
  font-size: 1.2rem;
  text-transform: uppercase;
  text-decoration: underline;
  cursor: pointer;
  display: none;
}
.events-list__filters__accordion {
  font-family: "hero-new";
}

.agenda-list {
  position: relative;
  display: block;
  overflow: hidden;
}

.agenda-list .row {
  position: relative;
  display: flex;
  padding: 32px 0;
  box-shadow: inset 0px -1px 0px #eaeaea;
  align-items: center;
}

.agenda-list .row .cover-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}

.agenda-list .row .title {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  color: #1a1919;
  width: 35.2%;
  overflow: hidden;
  text-overflow: ellipsis;
}

.agenda-list .row.skeleton-agenda .title {
  position: relative;
  overflow: hidden;
  background: #eaeaea;
  height: 32px;
}

.agenda-list .row.skeleton-agenda .title::after {
  content: "";
  -webkit-animation: loading 1.3s infinite;
  animation: loading 1.3s infinite;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(-120%);
  transform: translateX(-120%);
  z-index: 1;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    color-stop(rgba(255, 255, 255, 0.3)),
    to(transparent)
  );
  background: linear-gradient(
    90deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
}

.agenda-list .row .align-r {
  position: relative;
  display: flex;
  margin-left: auto;
  width: 51.15%;
  justify-content: space-between;
  align-items: center;
}

.agenda-list .row .dates {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  text-transform: uppercase;
  color: #1a1919;
  width: 24.5%;
}

.agenda-list .row.row.skeleton-agenda .dates {
  position: relative;
  overflow: hidden;
  background: #eaeaea;
  height: 48px;
}

.agenda-list .row.row.skeleton-agenda .dates::after {
  content: "";
  -webkit-animation: loading 1.3s infinite;
  animation: loading 1.3s infinite;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(-120%);
  transform: translateX(-120%);
  z-index: 1;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    color-stop(rgba(255, 255, 255, 0.3)),
    to(transparent)
  );
  background: linear-gradient(
    90deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
}

.agenda-list .row .country {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  text-align: center;
  color: #1a1919;
  width: 35.72%;
}

.agenda-list .row.skeleton-agenda .country {
  position: relative;
  overflow: hidden;
  background: #eaeaea;
  height: 26px;
}

.agenda-list .row.skeleton-agenda .country::after {
  content: "";
  -webkit-animation: loading 1.3s infinite;
  animation: loading 1.3s infinite;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(-120%);
  transform: translateX(-120%);
  z-index: 1;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    color-stop(rgba(255, 255, 255, 0.3)),
    to(transparent)
  );
  background: linear-gradient(
    90deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
}

.agenda-list .row .btn {
  position: relative;
  width: 29%;
}

.agenda-list .row.row.skeleton-agenda .btn {
  position: relative;
  overflow: hidden;
  background: #eaeaea;
  height: 40px;
}

.agenda-list .row.row.skeleton-agenda .btn::after {
  content: "";
  -webkit-animation: loading 1.3s infinite;
  animation: loading 1.3s infinite;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(-120%);
  transform: translateX(-120%);
  z-index: 1;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    color-stop(rgba(255, 255, 255, 0.3)),
    to(transparent)
  );
  background: linear-gradient(
    90deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
}

.agenda-list .row .btn a {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #ffffff;
  display: block;
  padding: 13px 24px 11px 24px;
  background: #ba2229;
  border-radius: 10px;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
}

.agenda-list .row .btn a:hover {
  background: #1a1919;
  color: #fff;
}

.agenda-list .row:hover .btn a {
  background: #1a1919;
  color: #fff;
}

.checkbox-filters {
  position: relative;
  display: block;
  height: 20px;
  width: 20px;
  box-sizing: border-box;
  border-radius: 4px;
  background: #eaeaea;
  margin-right: 10%;
  border: 1px solid #9e9e9e;
  color: #2d2c2c;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.checkbox-filters .checkbox__check {
  opacity: 0;
}

.checkbox--active .checkbox__check {
  opacity: 1;
}

.checkbox--active {
  background-color: #ba2229;
  color: #ffffff;
  border-color: #701116;
}
.checkbox--parent-active .checkbox-filters.checkbox--active {
  background-color: #9e9e9e;
  border-color: #9e9e9e;
  color: #2d2c2c;
}

.events-list__filters__accordion__content__checkbox-wrapper__label__flag {
  position: relative;
  margin-right: 8px;
  width: 20px;
  height: 13px;
  object-fit: cover;
}

.events-list__filters__accordion__content__checkbox-wrapper__label__text {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #1a1919;
  overflow: hidden;
  text-overflow: ellipsis;
}

#contries-content {
  max-height: 26.1rem;
  overflow: auto;
  margin: 2rem 0 0 1.4rem;
}

.events-list__filters__accordion__content__checkbox-wrapper__label {
  display: flex;
  margin-bottom: 1.2rem;
  align-items: center;
  cursor: pointer;
}

.events-list__filters__accordion__content__checkbox-wrapper__label svg {
  width: 100%;
  height: 100%;
}

.places__results-empty {
  position: relative;
  top: 0;
  left: 0;
  display: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.places__results-empty__title {
  color: #ba2229;
  font-family: "Altissimo";
  font-size: 5.6rem;
  line-height: 1.42em;
  margin-bottom: 5.6rem;
}

.places__results-empty__info {
  position: relative;
  padding-left: 32px;
}
.places__results-empty__info::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 0.5px;
  height: 20rem;
  background-color: #c4c4c4;
}
.places__results-empty__info::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 8rem;
  background-color: #ba2229;
  z-index: 10;
}

.places__results-empty__info::before {
  height: 10rem;
}

.places__results-empty__info::after {
  height: 4rem;
}

.places__results-empty__subtitle {
  font-family: "Altissimo";
  font-weight: 500;
  font-size: 3.2rem;
  line-height: 4rem;
  margin-bottom: 2.4rem;
}

.places__results-empty__description {
  font-size: 1.8rem;
  line-height: 3.2rem;
  color: #2d2c2c;
}

@-webkit-keyframes loading {
  from {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}

@keyframes loading {
  from {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}

@media only screen and (max-width: 1250px) {
  .top-title-container .title-categories,
  .agenda-listing .agenda {
    width: 78.73%;
    margin-left: 6.2%;
  }

  .agenda-listing .filters {
    width: 15.9%;
  }

  .agenda-list .row .align-r {
    width: 61.15%;
  }
}

@media only screen and (max-width: 1024px) {
  .agenda-listing .filters {
    display: none;
  }

  .top-title-container .filters-empty {
    display: none;
  }

  .agenda-listing {
    flex-direction: column;
    margin-top: 56px;
  }

  .top-title-container .title-categories,
  .agenda-listing .agenda {
    width: 100%;
    margin-left: 0;
  }

  .agenda-listing .mobile-filters {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-bottom: 56px;
    z-index: 9;
  }

  .mobile-filters .tab-filter {
    position: relative;
    width: 48%;
  }

  .dropdown__dropdown-select {
    background-color: #ba2229;
    font-size: 1.6rem;
    padding: 1.6rem;
    color: #ffffff;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .dropdown__dropdown-select__icon {
    margin-left: 2rem;
    display: inline-block;
    width: 2.4rem;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    height: 2.4rem;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    fill: currentColor;
    color: #ffffff;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  .opened .dropdown__dropdown-select__icon {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
  }

  .agenda-list .row:first-child {
    padding-top: 0;
  }

  .dropdown__countries {
    position: absolute;
    overflow: auto;
    max-height: 300px;
    background: #ffffff;
    padding: 30px;
    width: 100%;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 10px rgb(26 25 25 / 10%);
    box-shadow: 0px 0px 10px rgb(26 25 25 / 10%);
    display: none;
  }
}

@media only screen and (max-width: 768px) {
  .places__results-empty__title {
    padding-left: 0;
    font-size: 3rem;
    margin-bottom: 4.2rem;
  }

  .places__results-empty__subtitle {
    font-size: 2.4rem;
    margin-bottom: 0;
  }

  .agenda-list .row {
    flex-direction: column;
  }

  .agenda-list .row .title {
    width: 100%;
    margin-bottom: 12px;
  }

  .agenda-list .row .align-r {
    width: 100%;
    flex-direction: column;
  }

  .agenda-list .row .dates {
    width: 100%;
  }

  .agenda-list .row .dates br {
    content: " ";
    display: none;
  }

  .agenda-list .row .country {
    width: 100%;
    text-align: left;
  }

  .agenda-list .row .btn {
    width: 100%;
    margin-top: 34px;
  }

  .agenda-list .row .btn a {
    display: inline-block;
  }

  .agenda-container {
    margin-bottom: 168px;
  }

  .categories-listing .category {
    margin-right: 24px;
  }

  .categories-listing .category:last-child {
    margin-right: 0;
  }
}

@media only screen and (max-width: 540px) {
  .agenda-list .row .title {
    font-size: 24px;
    line-height: 32px;
  }

  .agenda-listing .mobile-filters {
    flex-direction: column;
  }

  .mobile-filters .tab-filter {
    width: 100%;
    margin-bottom: 32px;
  }

  .mobile-filters .tab-filter:last-child {
    margin-bottom: 0;
  }
}
